/* generated in /home/maglificiocivico/public_html/wp-content/themes/esben/assets/custom-styles/general-custom-styles.php esben_edge_design_styles function */
body { font-family: Raleway;}

/* generated in /home/maglificiocivico/public_html/wp-content/themes/esben/assets/custom-styles/general-custom-styles.php esben_edge_h1_styles function */
h1 { font-family: Vidaloka;}

/* generated in /home/maglificiocivico/public_html/wp-content/themes/esben/assets/custom-styles/general-custom-styles.php esben_edge_text_styles function */
p { color: #000000;font-family: Raleway;}

/* generated in /home/maglificiocivico/public_html/wp-content/themes/esben/framework/modules/contactform7/custom-styles/contact-form.php esben_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { font-family: Raleway;}

/* generated in /home/maglificiocivico/public_html/wp-content/themes/esben/framework/modules/contactform7/custom-styles/contact-form.php esben_edge_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { font-family: Vidaloka;}

/* generated in /home/maglificiocivico/public_html/wp-content/themes/esben/framework/modules/contactform7/custom-styles/contact-form.php esben_edge_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { font-family: Vidaloka;}

/* generated in /home/maglificiocivico/public_html/wp-content/themes/esben/framework/modules/contactform7/custom-styles/contact-form.php esben_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { font-family: Raleway;}

/* generated in /home/maglificiocivico/public_html/wp-content/themes/esben/framework/modules/contactform7/custom-styles/contact-form.php esben_edge_contact_form7_text_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { font-family: Raleway;}

/* generated in /home/maglificiocivico/public_html/wp-content/themes/esben/framework/modules/error404/custom-styles/custom-styles.php esben_edge_404_title_styles function */
.edgtf-404-page .edgtf-page-not-found .edgtf-404-title { font-family: Vidaloka;}

/* generated in /home/maglificiocivico/public_html/wp-content/themes/esben/framework/modules/error404/custom-styles/custom-styles.php esben_edge_404_subtitle_styles function */
.edgtf-404-page .edgtf-page-not-found .edgtf-404-subtitle { font-family: Vidaloka;}

/* generated in /home/maglificiocivico/public_html/wp-content/themes/esben/framework/modules/error404/custom-styles/custom-styles.php esben_edge_404_text_styles function */
.edgtf-404-page .edgtf-page-not-found .edgtf-404-text { font-family: Vidaloka;}

/* generated in /home/maglificiocivico/public_html/wp-content/themes/esben/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php esben_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > a, .edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > h5 { font-family: Vidaloka;font-size: 14px;}

/* generated in /home/maglificiocivico/public_html/wp-content/themes/esben/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php esben_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav ul ul li a, .edgtf-mobile-header .edgtf-mobile-nav ul ul li h5 { font-family: Vidaloka;font-size: 14px;}

/* generated in /home/maglificiocivico/public_html/wp-content/themes/esben/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php esben_edge_header_top_bar_styles function */
.edgtf-top-bar-background { height: 121px;}

/* generated in /home/maglificiocivico/public_html/wp-content/themes/esben/framework/modules/header/admin/custom-styles/header-custom-styles.php esben_edge_header_menu_area_styles function */
.edgtf-page-header .edgtf-menu-area { height: 150px !important;}

/* generated in /home/maglificiocivico/public_html/wp-content/themes/esben/framework/modules/header/admin/custom-styles/header-custom-styles.php esben_edge_main_menu_styles function */
.edgtf-main-menu > ul > li > a { font-family: Raleway;}

/* generated in /home/maglificiocivico/public_html/wp-content/themes/esben/framework/modules/header/admin/custom-styles/header-custom-styles.php esben_edge_main_menu_styles function */
.edgtf-drop-down .second .inner > ul > li > a { font-family: Vidaloka;font-size: 12px;text-transform: uppercase;}

/* generated in /home/maglificiocivico/public_html/wp-content/themes/esben/framework/modules/header/admin/custom-styles/header-custom-styles.php esben_edge_main_menu_styles function */
.edgtf-drop-down .wide .second .inner > ul > li > a { font-family: Vidaloka;text-transform: uppercase;}

